@charset "shift-jis";

@import url("/National_Library/cs_/https://www.onamae.com/common/css/common.css");
/* @import url("/National_Library/cs_/https://www.onamae.com/common/css/sidenavi_part.css"); */

/* common */

.main_content {
  color: #666;
  font-size: 14px;
  font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
  width: 950px;
  margin: 30px auto 0;
  overflow:hidden;
  border-radius: 10px 10px 0 0;
  position:relative;
}
.main_content img {
  vertical-align: middle;
}
.main_content ul:after{
  content: '';
  display: block;
  clear: both;
}
/* pankuzu */
.pankuzu{
  width:960px;
  margin:30px auto 5px;
}

/* mainvisual */

.mainvisual{
  background: #e3f3f9;
  height:455px;
  position: relative;
  background:url(images/mainvisual_bg.png) no-repeat center;
}
.mainvisual .wrap{
  position: relative;
  z-index:2;
  width:900px;
  margin:0 auto;
  height:365px;
}
.mainvisual .wrap h2{
  padding:24px 0 10px;
}
.mainvisual .wrap .main_text{
  padding:0 0 20px 0;
}

.mainvisual div.wrap p.main_text a.bnr_coupon{
	display: block;
	margin-top: 15px;
}

.mainvisual .wrap a{
  padding-left:0;
}
.mainvisual .wrap .flow_txt{
  margin:7px 0 0;
  padding:0 0 0 175px;
  font-size: 14px;
  color:#666666;
}
.sec .flow_txt{
  margin: 12px 0 0;
  padding: 0 0 0 327px;
  font-size: 14px;
  color: #666666;
}
.mainvisual .wrap .flow_txt a,
.sec .flow_txt a{
  color:#2990ea;
  text-decoration: none;
  padding:0;
}

.design_link{
	text-align:center;
	margin-bottom:70px;
}

/* main_content */
.main_content h3{
  text-align: center;
  margin:70px 0 40px;
}
/* sec */
.main_content .sec .wrap{
  width:920px;
  margin:0 auto;
}
.main_content .sec .wrap:after{
  content: '';
  display: block;
  clear: both;
}
.main_content .sec .wrap .text_area{
  width:390px;
}
.main_content .sec .wrap .text_area h4{
  padding:65px 0 40px;
  text-align: left;
  font-size:30px;
  line-height: 45px;
  font-weight: bold;
}
.main_content .sec .wrap .text_area .anser{
  padding:0 0 25px;
  text-align: left;
  color:#ff9600;
  font-size:24px;
  line-height: 38px;
  font-weight: bold;
}
.main_content .sec .wrap .text_area .dis{
  line-height: 24px;
  font-size: 16px;
}

.main_content .sec .wrap .img_area{
  width:490px;
  padding: 0;
}

/* sec00 */
.main_content .sec00 .wrap{
	width: 500px;
	margin: 50px auto 0;
	height: 370px;
	padding: 0px 0 0 430px;
	text-align: left;
	background: url(images/sec00_img02.png) no-repeat 15px top;
	border-radius: 10px 10px 0 0;
}
.main_content .sec00 .wrap h3{
  margin: 0 0 40px;
}
.main_content .sec00 .wrap .text_area h4{
  padding:65px 0 40px;
  font-size:30px;
  line-height: 45px;
  font-weight: bold;
}
.main_content .sec00 .wrap .text_area .anser{
  padding:0 0 25px;
  color:#ff9600;
  font-size:24px;
  line-height: 38px;
  font-weight: bold;
}
.main_content .sec00 .wrap .text_area .dis{
  line-height: 24px;
  font-size: 16px;
}

/* sec01~3 */
.main_content .sec01,
.main_content .sec03{
  background: #fafafa;
  border-top:1px solid #ededed;
  border-bottom:1px solid #ededed;
}
.main_content .sec01 .text_area,
.main_content .sec03 .text_area,
.main_content .sec02 .img_area{
  float:left;
}
.main_content .sec02 .img_area{
  position: relative;
  left:-100px;
}
.main_content .sec01 .img_area,
.main_content .sec03 .img_area,
.main_content .sec02 .text_area{
  float: right;
}

/* sec04 */
.main_content .sec04{
  padding-bottom:60px;
  background: #fafafa;
  border-top:1px solid #ededed;
  border-bottom:1px solid #ededed;
}
.main_content .sec04 .wrap h4{
  padding:0 0 35px;
  text-align: center;
  font-size:24px;
  line-height: 100%;
  font-weight: bold;
  color: #ff9600;
}
.main_content .sec04 .wrap ul{
  margin-bottom:30px;
}
.main_content .sec04 .wrap ul li{
  float: left;
  width: 200px;
  margin-right:40px;
  padding-top:250px;
  line-height: 21px;
}
.main_content .sec04 .wrap ul li.spec01{
  background: url(images/sec04_img02.png) no-repeat center top;
}
.main_content .sec04 .wrap ul li.spec02{
  background: url(images/sec04_img03.png) no-repeat center top;
}
.main_content .sec04 .wrap ul li.spec03{
  background: url(images/sec04_img04.png) no-repeat center top;
}
.main_content .sec04 .wrap ul li.spec04{
  background: url(images/sec04_img05.png) no-repeat center top;
  margin-right: 0;
}
.main_content .sec04 .wrap a{
  display: block;
  text-align: center;
}

/* sec05 */
.main_content .sec05 {
  background: #e3f3f9;
  height:592px;
  position: relative;
}
.main_content .sec05 .bgcolor01{
  position: absolute;
  background:url(images/sec05_img01.png) no-repeat center;
  width: 100%;
  height:592px;
  z-index: 2;
}
.main_content .sec05 .bgcolor02{
  z-index:1;
  position: absolute;
  left: 50%;
  top: 0;
  height:592px;
  width: 50%;
  background: #add3dc;
}
.main_content .sec05 .wrap{
  position: relative;
  z-index:3;
  width:820px;
  margin:0 auto;
  height:592px;
}
.main_content .sec05 .wrap .text_area{
  width: 400px;
}
.main_content .sec05 .wrap .text_area h3{
  padding:70px 0 45px 0;
  margin:0;
  text-align:left;
}
.main_content .sec05 .wrap .text_area h4{
  color: #ff9600;
  font-size: 24px;
  line-height: 38px;
  padding: 0
}
.main_content .sec05 .wrap .text_area .text{
  font-size: 16px;
  line-height: 24px;
  margin:25px 0;
}
.main_content .sec05 .wrap .text_area .text span{
  font-size: 14px;
  line-height: 21px;
  display: block;
  margin-top: 15px;
}
.main_content .sec05 .wrap .text_area a{
  display: block;
  text-align: center;
}

/* sec06 */
.main_content .sec06{
  text-align: center;
  padding-bottom:90px;
}
.main_content .sec06 span{
  position: relative;
  z-index: 2;
  top: -1px;
  text-align: center;
}
.main_content .sec06 .order_btn{
  margin:60px 0 0;
}

/* sec_sample */
.main_content .sec_sample{
  padding-bottom:60px;
}
.main_content .sec_sample .wrap h4{
  padding:0 0 30px;
  font-size:24px;
  line-height: 100%;
  font-weight: bold;
  color: #ff9600;
}
.main_content .sec_sample .wrap ul{

}
.main_content .sec_sample .wrap ul li{
  text-align: center;
  float: left;
  width: 290px;
  margin-right:25px;
  line-height: 21px;
}
.main_content .sec_sample .wrap ul li p{
  padding-bottom: 30px;
}
.main_content .sec_sample .wrap ul li.last{
  margin-right: 0;
}

/* slider */
.slider{
  width: 100%;
  overflow: hidden;
  position: relative;
  height:140px;
  padding-bottom:40px;
}
.slider .move{
  position: absolute;
  top:0;
  left: 0;
  width:11000px;
}
.slider ul{
  position: absolute;
  top:0;
  left: 0;
}
.slider ul li{
  float: left;
  width:250px;
  margin-right:20px;
}
.slider ul li img{
  width:250px;
  border:1px solid #eee;
}
